*{
	box-sizing:border-box;
}
html{
	-webkit-text-size-adjust:100%;
	-ms-text-size-adjust:100%;
}
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
		margin:0;
		padding:0;
		border:0;
		outline:0;
	}
header, footer, article, section, hgroup, nav, figure {
		display:block;
		margin:0px;
		padding:0px;
}
img {
	border: 0 none;
	height: auto;
	max-width: 100%;
	vertical-align:middle;
	transition: all 0.5s ease-in-out 0s;
}
ul {
	list-style-type:none;
	padding:0px;
	margin:0px;
}
a, button{
		text-decoration:none;
		outline:none;
		transition: all 0.5s ease-in-out 0s;
		color:#222222;
}
i.fa{
	transition: all 0.5s ease-in-out 0s;
}
p, td, input, label, form, h1, h2, h3, h4, h5, h6, a {
		padding:0px;
		margin:0px;
		border:none;
		text-decoration:none;
		font-weight:normal;
}
h1, h2, h3, h4, h5, h6{
	font-family:"Oregon LDO"; font-weight:bold;
}
input[type="text"],input[type="button"],input[type="submit"],input[type="email"],input[type="tel"] ,textarea {
	-webkit-appearance: none;  
	-webkit-border-radius: 0;
	-webkit-appearance: none;
	transition: all 0.5s ease-in-out 0s;
	outline:none;
	resize: none;
}
input[type="submit"], input[type="button"], input[type="reset"]{
	outline:none;
	cursor:pointer;
}
.clear {
	clear: both; 
}
.vm{ 
	vertical-align: middle; 
}
.relative{ 
	position: relative; 
}
.left{
	float: left;
}
.right {
		float:right !important;
}
/*placeholder css*/
input::-webkit-input-placeholder {
		opacity:1 !important;
}
.searchbox input::-webkit-input-placeholder{
		color:#d4d8e4 !important;
}
input::-moz-placeholder {
		opacity:1 !important;
}
input:-ms-input-placeholder {
		opacity:1 !important;
}
input:-moz-placeholder {
		opacity:1 !important;
}

textarea::-webkit-input-placeholder {
	opacity:1 !important;
}
textarea::-moz-placeholder {
	opacity:1 !important;
}
textarea:-ms-input-placeholder {
	opacity:1 !important;
}
textarea:-moz-placeholder {
	opacity:1 !important;
}

@font-face {
font-family:"Oregon LDO";
src:url("../../thank you page/font/Oregon_LDO.eot?") format("eot"),url("../../thank you page/css/Oregon_LDO.woff") format("woff"),
url("../../thank you page/font/Oregon_LDO.ttf") format("truetype"),
url("../../thank you page/font/Oregon_LDO.svg#OregonLDO") format("svg");
font-weight:normal;font-style:normal;}

/*ends css*/
body{
	margin:0;
	padding:0;
	font-size:18px;
	line-height:normal; 
	color:#000000; 
	font-weight:300; 
	font-family: 'Open Sans', sans-serif;
}


/*selection color*/
::-moz-selection {
    background: #000;
    color: #ffffff;
}
::-webkit-selection {
    background: #000;
    color: #ffffff;
}
::selection {
    background: #000;
    color: #ffffff;
}
	

/*======= Common CSS =======*/
p{
	font-size:18px; 
	line-height:28px; 
	color: #000000;
}
h1{
	font-size:80px; 
	line-height:60px;
	color:#fff; 
	font-weight:900; 
	
}
h2{
	font-size:32px;
	line-height:normal;
	font-weight:400;
}

a:hover, a:focus{
	text-decoration:none;
	color:inherit;
}
.full_width{
	width:100%; 
	float:left;
}

.container{max-width:1200px; }

.top_hed{background:#fff; padding:10px 0px 20px; border-top:5px solid #000;}
.logo{text-align:center; max-width:150px; margin:0 auto;} 
/* .logo{text-align:center; max-width:; margin:0 auto;} */
.logo a img{width:100%;}

.banner{background:url(../../thank%20you%20page/images/banner.jpg) no-repeat; background-position:center; background-size:cover; position:relative;}
.banner:after{background:rgba(0,0,0,.8); position:absolute; top:0; right:0;left:0; bottom:0; width:100%; height:100%; content:'';}

.banner_txt{text-align:center; padding:60px 0px 65px; position:relative; z-index:1;}
.banner_txt i{margin-bottom:30px; display:block;}
.banner_txt h1{margin-bottom:17px; text-transform:uppercase;}
.banner_txt h2{color:#fff;}

.in_contant{ background:#fff; padding:60px 0px;}
.contant_box:last-child{margin-bottom:0px;}
.contant_box{border:3px solid #e6e6e6; margin:0 auto 20px; max-width:80%; padding:60px 30px 55px; text-align:center; }
.contant_box h2{font-weight:700; margin-bottom:60px; }
.contant_box p{margin-bottom:45px; text-align:left; }
.contant_box span{font-weight:600; margin-bottom:0px; text-align:left; display:block;}
.mg_bottom{margin-bottom:0px !important;}

.pd_top_30{padding-top:30px !important;}

.location, .email, .call{margin-bottom:5px;}
.location ul li, .email ul li, .call ul li{display:inline-block; position:relative;}
.location ul li i, .email ul li i,.call ul li i{height:33px; width:33px; border-radius:50%; border:1px solid #cfcfcf; display:inline-block;  margin-right:15px;}
.location ul li p, .email ul li p, .call ul li p{font-size:16px; line-height:22px; font-weight:700;  margin-bottom:10px;}
.email ul li a,.call ul li p a{font-size:16px; font-weight:400;}

.location  ul li p{font-weight:400 !important;} 
.email {margin-bottom:8px;}

.call ul li p:after{padding: 0 5px; color: #000;  content:"|\00a0";}
.call ul li:last-child p:after{display:none;}

.social{margin-top:30px;}
.social p{font-size:16px; font-weight:700; margin-bottom:20px; text-align:center;} 	
.social  ul li{display:inline-block; margin-right:15px;}
.social  ul li a i{margin-right:5px;}
.social ul li a{font-size:16px; font-weight:400; transition:all 0.5s ease-in-out; display:inline-block;}
.social ul li a:hover{margin-top:-5px; transition:all 0.5s ease-in-out;}

 .call{margin-top:-10px;}

 .social  ul li a:hover i{opacity:0.6;}